[Global]
set name 止于你世界
set description	本模板支持横竖两种格式图片，本模板需要ImageMagick支持
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
create 1200x800 FFFFFF
addphoto 1200x0 0,0,0,0 100
addimg 2.png 0,0,0,0 100
addimg label.jpg 0,140,0,0 100

[Vertical]
create 800x1200 FFFFFF
addphoto 800x0 0,0,0,0 100
addimg 1.png 0,0,0,0 100
addimg label.jpg 0,140,0,0 100

[Square]
